import request from '@/utils/request';
// 铁塔状态统计
export const getTowerStatus = () => {
  return request({
    url: '/api/gateway/v2/get_tower_status_count',
    method: 'get'
  });
};

// 各区县告警类型分析
export const getTowerWarn = () => {
  return request({
    url: '/api/gateway/v2/get_tower_area_status_count',
    method: 'get'
  });
};

// 各区县异常比例统计
export const getTowerAbnormal = () => {
  return request({
    url: '/api/gateway/v2/get_tower_area_count',
    method: 'get'
  });
};
